The alsa-midi package

[Tags: deprecated, gpl, library, program]

Deprecated in favor of alsa-seq

Bindings for the ALSA sequencer API (MIDI stuff)

There are now the packages alsa-pcm and alsa-seq that aim at a more complete interface to ALSA. Thus we will no longer maintain this package.

See Sound.ALSA.Sequencer.Play for how to play Haskore songs in realtime via ALSA.


Properties

Versions0.3, 0.3.1, 0.3.2, 0.4, 0.4.0.1
Dependenciesarray (>=0.1 && <0.4), base (>=2 && <5), event-list (>=0.0.6 && <0.2), midi (==0.1.*), non-negative (>=0.0.1 && <0.2) or
base (>=1.0 && <2), event-list (>=0.0.6 && <0.2), midi (==0.1.*), non-negative (>=0.0.1 && <0.2)
LicenseGPL
AuthorSoenke Hahn
MaintainerHenning Thielemann <haskell@henning-thielemann.de>
CategorySound, Music
Home pagehttp://www.haskell.org/haskellwiki/ALSA
Executablesmididump, playmidi, playnote
Upload dateMon Sep 20 19:55:53 UTC 2010
Uploaded byHenningThielemann
Downloads406 total (27 in last 30 days)

Modules

[Index]

Flags

NameDescriptionDefault
splitbaseChoose the new smaller, split-up base package.Enabled

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info

Downloads

Maintainers' corner

For package maintainers and hackage trustees